UKPHY(4)

NAME
ukphy - generic/unknown IEEE 802.3u Ethernet PHY

SYNOPSIS
ukphy* at mii?

DESCRIPTION
The ukphy driver supports the basic functionality of most Ethernet PHYs.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)

CAVEATS
In areas where the programming interface for PHYs differ, such as detecting the currently active medium, this driver often does not work optimally. When available, it is best to use a PHY-specific driver.